Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 55446 - Check UNC path usage
Check UNC path usage
Status: RESOLVED FIXED
Product: projects
Classification: Unclassified
Component: Eclipse project importer
4.x
PC Windows XP
: P4 (vote)
: 4.x
Assigned To: Martin Krauskopf
issues@platform
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-24 00:17 UTC by Martin Krauskopf
Modified: 2008-01-04 14:59 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Krauskopf 2005-02-24 00:17:53 UTC
Add checking of UNC paths and show some meaningful
error message to user when it is used.
See also issue 55445.
Comment 1 Martin Krauskopf 2005-03-03 03:38:50 UTC
Should be simple fix --> TM to 4.1
Comment 2 Martin Krauskopf 2005-03-04 14:37:50 UTC
Fixed.

Checking in manifest.mf;
new revision: 1.21; previous revision: 1.20
src/org/netbeans/modules/projectimport/eclipse/EclipseUtils.java;
new revision: 1.7; previous revision: 1.6


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo